--- old/usr/src/pkg/manifests/BRCMbnx.mf	   :: 
+++ new/usr/src/pkg/manifests/BRCMbnx.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/BRCMbnx@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/bnx@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/bnx@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/BRCMbnxe.mf	   :: 
+++ new/usr/src/pkg/manifests/BRCMbnxe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/BRCMbnxe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/bnxe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/bnxe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/CPQary3.mf	   :: 
+++ new/usr/src/pkg/manifests/CPQary3.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/CPQary3@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/cpqary3@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/cpqary3@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNW0on.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNW0on.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNW0on@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/consolidation/osnet/osnet-message-files@0.5.11,5.11-0.133 \
+depend fmri=pkg:/consolidation/osnet/osnet-message-files@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNW1394.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNW1394.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNW1394@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/firewire@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/firewire@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNW1394h.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNW1394h.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNW1394h@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header/header-firewire@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-firewire@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaac.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaac.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaac@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/aac@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/aac@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWacc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWacc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWacc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/accounting/legacy@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/accounting/legacy@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWad810.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWad810.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWad810@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audio810@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audio810@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWadixp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWadixp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWadixp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audioixp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audioixp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWadpu320.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWadpu320.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWadpu320@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/adpu320@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/adpu320@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWafe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWafe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWafe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/afe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/afe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWagp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWagp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWagp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/graphics/agpgart@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/agpgart@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWagph.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWagph.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWagph@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/header/header-agp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-agp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWahci.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWahci.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWahci@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/ahci@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/ahci@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWamd8111s.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWamd8111s.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWamd8111s@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/amd8111s@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/amd8111s@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWamr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWamr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWamr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/amr@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/amr@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWamt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWamt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWamt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/management/intel-amt@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/management/intel-amt@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWapct.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWapct.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWapct@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/appcert@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/appcert@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWarc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWarc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWarc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/library/lint@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/library/lint@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWarcmsr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWarcmsr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWarcmsr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/arcmsr@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/arcmsr@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWarn.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWarn.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWarn@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/arn@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/arn@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWastdev.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWastdev.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWastdev@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/astdev@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/astdev@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWatfs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWatfs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWatfs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/autofs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/autofs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWatge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWatge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWatge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/atge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/atge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWatheros.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWatheros.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWatheros@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/ath@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ath@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWatigfx.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWatigfx.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWatigfx@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/graphics/atiatom@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/atiatom@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWatu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWatu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWatu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/atu@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/atu@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWauda.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWauda.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWauda@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/audio/audio-utilities@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/audio/audio-utilities@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/audio@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudf.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/demo/audio-samples@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/library/demo/audio-samples@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudh.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header/header-audio@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-audio@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiocmi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiocmi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiocmi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audiocmi@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiocmi@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudioemu10k.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudioemu10k.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudioemu10k@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audioemu10k@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audioemu10k@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiohd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiohd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiohd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audiohd@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiohd@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiols.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiols.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiols@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/audio/audiols@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiols@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiop16x.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiop16x.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiop16x@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/audio/audiop16x@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiop16x@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiosolo.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiosolo.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiosolo@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audiosolo@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiosolo@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudiovia97.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudiovia97.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudiovia97@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/audio/audiovia97@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/audio/audiovia97@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWaudit.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWaudit.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWaudit@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/libadt_jni@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/library/libadt_jni@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWav1394.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWav1394.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWav1394@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/graphics/av1394@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/av1394@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbart.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbart.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbart@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/security/bart@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/security/bart@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbcmsata.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbcmsata.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbcmsata@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/bcm_sata@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/bcm_sata@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbcp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbcp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbcp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/compatibility/sunos4@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/compatibility/sunos4@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbeadm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbeadm.mf	   :: 
@@ -25,4 +25,4 @@
 set name=pkg.fmri value=pkg:/SUNWbeadm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/install/beadm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/install/beadm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbfe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbfe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbfe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/bfe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/bfe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/bge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/bge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbip.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbip.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbip@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/ftp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/ftp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbnu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbnu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbnu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/uucp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/uucp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbridge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbridge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbridge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/bridging@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/bridging@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/boot/network@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/boot/network@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWbtool.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWbtool.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWbtool@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/object-file@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/object-file@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcakr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcakr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcakr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcar.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcar.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcar@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/processor@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/processor@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcdrw.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcdrw.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcdrw@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/media/cdrw@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/media/cdrw@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcfcl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcfcl.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWcfcl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/fibre-channel/hbaapi@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/library/storage/fibre-channel/hbaapi@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWcfpl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcfpl.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWcfpl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/fibre-channel/fc-fabric@0.5.11,5.11-0.133 \
+depend fmri=pkg:/service/storage/fibre-channel/fc-fabric@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWchxge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWchxge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWchxge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/chxge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/chxge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWckr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWckr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWckr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcnetr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcnetr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcnetr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcns.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcns.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcns@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/legacy@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/legacy@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcpc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcpc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcpc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/cpu-counters@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/cpu-counters@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcpcu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcpcu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcpcu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/diagnostic/cpu-counters@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/diagnostic/cpu-counters@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcpr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcpr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcpr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/suspend-resume@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/suspend-resume@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcsl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcsl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcsl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcstl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcstl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcstl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/apptrace@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/apptrace@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcti2.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcti2.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcti2@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/kernel/platform/netra@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/platform/netra@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWcvc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWcvc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWcvc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/network-console@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network-console@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdcaf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdcaf.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdcaf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/crypto/dca@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/crypto/dca@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdcopy.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdcopy.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdcopy@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/i86pc/ioat@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/i86pc/ioat@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdmfe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdmfe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdmfe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/dmfe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/dmfe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdmgt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdmgt.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWdmgt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/management/wbem/data-management@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/management/wbem/data-management@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWdoc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdoc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdoc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/text/doctools@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/text/doctools@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdrmr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdrmr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdrmr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/graphics/drm@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/graphics/drm@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdsd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdsd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdsd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/dns/mdns@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/network/dns/mdns@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdtrc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdtrc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdtrc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/dtrace@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/dtrace@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdtrp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdtrp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdtrp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/dtrace/providers@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/dtrace/providers@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWdtrt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWdtrt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWdtrt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/dtrace/tests@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/dtrace/tests@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWefc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWefc.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWefc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/system/embedded-fcode-interpreter@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/embedded-fcode-interpreter@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWemlxs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWemlxs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWemlxs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/emlxs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/emlxs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWerid.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWerid.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWerid@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/network/eri@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/eri@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWesu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWesu.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWesu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/extended-system-utilities@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/extended-system-utilities@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcip.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcip.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcip@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcip@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcip@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWfcoe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWfcoe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWfcoe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/fcoe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/fcoe@$(PKGVERS) type=require
